{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1144",
  "scrapedAt": "2025-12-17T09:27:52.133Z",
  "page": 1144,
  "count": 10,
  "items": [
    {
      "date": "30 ส.ค. 2561",
      "no": "ปท 0023.3/ว15181",
      "title": "ขอความร่วมมือเกี่ยวกับการจ่ายเงินค่าป่วยการของอาสาสมัครสาธารณสุขประจำหมู่บ้าน (อสม.) ผ่านระบบบูรณาการฐานข้อมูลสวัสดิการสังคม (ประกาศมาแล้ว 2665 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc01024620180830153423.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_174429_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc01024620180830153423.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_174429_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1144,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1144"
    },
    {
      "date": "30 ส.ค. 2561",
      "no": "ปท 0023.3/ว15114",
      "title": "แจ้งแนวทางปฏิบัติเกี่ยวกับการลงรายละเอียดในใบรับแจ้งฯ (ประกาศมาแล้ว 2665 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc01021820180830101358.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_174356_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc01021820180830101358.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_174356_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1144,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1144"
    },
    {
      "date": "30 ส.ค. 2561",
      "no": "ปท 0023.3/ว15128",
      "title": "ติดตามการดำเนินการตามโครลการประกวดการจัดการขยะมูลฝอยชุมชนฯ (ประกาศมาแล้ว 2665 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc01021320180830101039.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_174354_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc01021320180830101039.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_174354_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1144,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1144"
    },
    {
      "date": "30 ส.ค. 2561",
      "no": "ปท 0023.3/ว15100",
      "title": "ขอเชิญเข้าร่วมพิธีมอบโล่พร้อมเกียรติบัตรคูผู้ดูแลเด็ก/ผู้ดูแลเด็กดีเด่น ฯ (ประกาศมาแล้ว 2665 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc01020720180830092325.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_174352_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc01020720180830092325.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_174352_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1144,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1144"
    },
    {
      "date": "30 ส.ค. 2561",
      "no": "ปท 0023.3/ว15102",
      "title": "แจ้งประกาศสำนักงานแม่กองธรรมสนามหลวง เรื่องการสอบธรรมสนามหลวง ฯ (ประกาศมาแล้ว 2665 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc01020620180830092158.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_174349_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc01020620180830092158.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_174349_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1144,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1144"
    },
    {
      "date": "30 ส.ค. 2561",
      "no": "ปท 0023.3/ว15103",
      "title": "การจัดสรรงบประมาณเงินอุดหนุนเฉพาะกิจ เงินอุดหนุนสำหรับสนับสนุนงบประมาณโครงการส่งเสริมการเรียนรู้เด็กปฐมวัย ท้องถิ่นไทย ผ่านการเล่น ประจำปีงบประมาณ พ.ศ. 2561 (ประกาศมาแล้ว 2665 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=จัดสรรเงิน ศพด..pdf&filepath=dispatch_upload/backend/book186/core_dispatch_174347_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=จัดสรรเงิน ศพด..pdf&filepath=dispatch_upload/backend/book186/core_dispatch_174347_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1144,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1144"
    },
    {
      "date": "30 ส.ค. 2561",
      "no": "ปท 0023.3/ว15101",
      "title": "การส่งมอบหนังสือรายงานวิเคราะห์ผลการประเมินฯ (ประกาศมาแล้ว 2665 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc01020320180830091742.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_174346_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc01020320180830091742.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_174346_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1144,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1144"
    },
    {
      "date": "30 ส.ค. 2561",
      "no": "ปท 0023.1/ว826",
      "title": "เพิ่มเติมคำสั่งจังหวัดปทุมธานี ที่ 7150/2561 เรื่่อง แต่งตั้งคณะทำงานตรวจสอบและรวบรวมผลการประเมินผู้บริหารท้องถิ่นระดับอำเภอ (ประกาศมาแล้ว 2665 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc01019920180830090738.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_174345_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc01019920180830090738.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_174345_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1144,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1144"
    },
    {
      "date": "30 ส.ค. 2561",
      "no": "ปท 0023.3/ว15104",
      "title": "การเตรียมการป้องกันและแก้ไขปัญหาอุทกภัย ดินกล่ม และคลื่นลมแรง (ประกาศมาแล้ว 2665 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แก้ไขปัญหาอุทกภัย.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_174340_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แก้ไขปัญหาอุทกภัย.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_174340_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1144,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1144"
    },
    {
      "date": "29 ส.ค. 2561",
      "no": "ปท 0023.3/ว842",
      "title": "ขอส่งโปรเตอร์เพื่อประชาสัมพันธ์ฯ (ประกาศมาแล้ว 2666 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc01017620180829111819.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_174327_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc01017620180829111819.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_174327_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1144,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1144"
    }
  ]
}